<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms</title>
</head>
<body>
	<h2 align="center">Welcome to the Form Page</h2>

	<div>
		<a href="index.html">Home Page</a>
		<a href="table.html">Table Page</a>
	</div>
	<hr>

	<main>
		<section>
			<form action="http://google.com">
				<label for="fname">First Name</label>
				<br>
				<input type="text" id="fname" name="firstName" required autocomplete />
				<br>
				<label for="bdate">Age</label>
				<br>
				<input type="number" id="bdate" name="bday" required min="18" max="40" />
			</form>
		</section>
	</main>

</body>
</html>